<template>
  <div class="Home">
    <img class="logo" src="../../assets/img/home/logo.png" alt="" />
    <img
      class="btn"
      @click="$router.push('/layout/list')"
      src="../../assets/img/home/btn.png"
      alt=""
    />
    <div class="ifrBox">
      <iframe
        src="http://zzbbh.4dage.com/SWKK/show.html?id=WK1592095910366638080"
        frameborder="0"
      ></iframe>
    </div>
  </div>
</template>

<script>
export default {
  name: "Home",
  components: {},
  data() {
    return {};
  },
  computed: {},
  watch: {},
  methods: {},
  created() {},
  mounted() {},
  beforeCreate() {}, //生命周期 - 创建之前
  beforeMount() {}, //生命周期 - 挂载之前
  beforeUpdate() {}, //生命周期 - 更新之前
  updated() {}, //生命周期 - 更新之后
  beforeDestroy() {}, //生命周期 - 销毁之前
  destroyed() {}, //生命周期 - 销毁完成
  activated() {}, //如果页面有keep-alive缓存功能，这个函数会触发
};
</script>
<style lang='less' scoped>
.Home {
  width: 100%;
  height: 100%;
  position: relative;

  .ifrBox {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    iframe {
      width: 100%;
      height: 100%;
    }
  }

  .logo {
    position: absolute;
    z-index: 2;
    width: 300px;
    top: 60px;
    left: 50%;
    transform: translateX(-50%);
  }

  .btn {
    position: absolute;
    bottom: 40px;
    width: 200px;
    z-index: 2;
    left: 50%;
    transform: translateX(-50%);
  }
}
</style>